@charset "utf-8";

		body {
	font-family: 'open_sansregular', 'Arial', 'Helvetica', sans-serif;
	margin: 0;
	padding: 0;
	color: #363636;
		}

@media screen and (min-width: 961px) {
	html {
	font-size: 0.9vw;
	}
}
@media screen and (max-width: 960px) {
html {
	font-size: 12px;
	}
}


a {
	text-decoration: none;
	color: #7cb8dd;
		}
		a:hover {
	color: #76bc42;
		}

h1, h2, h3, h4 {
	font-weight: normal;
	font-family: 'roboto_slabregular', 'Arial', 'Helvetica', sans-serif;
}
h1 {
	font-size: 3em;
}
h2 {
	font-size: 2.4em;
}
h3 {
	font-size: 2em;
}
h4 {
	font-size: 1.6em;
}
ul {
	padding: 0;
	margin: 0;
		}




@media screen and (min-width: 961px) {
.fotp {
display: none;
	}
}
@media screen and (max-width: 960px) {
.fotG {
display: none;
	}
}


